=== modified file 'tests/r/timezone.result'
--- tests/r/timezone.result	2008-12-18 19:49:52 +0000
+++ tests/r/timezone.result	2008-12-19 21:59:48 +0000
@@ -1,3 +1,5 @@
+FROM_UNIXTIME(24*3600)
+1970-01-02 01:00:00
 DROP TABLE IF EXISTS t1;
 show variables like "system_time_zone";
 Variable_name	Value
@@ -34,10 +36,7 @@
 DROP TABLE t1;
 CREATE TABLE t1 (ts timestamp);
 INSERT INTO t1 (ts) VALUES ('2003-03-30 01:59:59'),
-('2003-03-30 02:59:59'),
 ('2003-03-30 03:00:00');
-Warnings:
-Warning	1299	Invalid TIMESTAMP value in column 'ts' at row 2
 DROP TABLE t1;
 select unix_timestamp('1970-01-01 01:00:00'), 
 unix_timestamp('1970-01-01 01:00:01'),

=== renamed file 'tests/suite/broken/r/warnings.result' => 'tests/r/warnings.result'
--- tests/suite/broken/r/warnings.result	2008-06-25 05:29:13 +0000
+++ tests/r/warnings.result	2008-12-19 21:59:48 +0000
@@ -12,38 +12,24 @@
 show warnings;
 Level	Code	Message
 Error	1050	Table 't1' already exists
-create table t2(a int) default charset qwerty;
-ERROR 42000: Unknown character set: 'qwerty'
-show count(*) errors;
-@@session.error_count
-1
-show errors;
-Level	Code	Message
-Error	1115	Unknown character set: 'qwerty'
 create table t (i);
-ERROR 42000: You have an error in your SQL syntax; check the manual that corresponds to your MySQL server version for the right syntax to use near ')' at line 1
+ERROR 42000: You have an error in your SQL syntax; check the manual that corresponds to your Drizzle server version for the right syntax to use near ')' at line 1
 show count(*) errors;
 @@session.error_count
 1
 show errors;
 Level	Code	Message
-Error	1064	You have an error in your SQL syntax; check the manual that corresponds to your MySQL server version for the right syntax to use near ')' at line 1
+Error	1064	You have an error in your SQL syntax; check the manual that corresponds to your Drizzle server version for the right syntax to use near ')' at line 1
 insert into t1 values (1);
 insert into t1 values ("hej");
-Warnings:
-Warning	1366	Incorrect integer value: 'hej' for column 'a' at row 1
+ERROR HY000: Incorrect integer value: 'hej' for column 'a' at row 1
 insert into t1 values ("hej"),("d");
-Warnings:
-Warning	1366	Incorrect integer value: 'hej' for column 'a' at row 1
-Warning	1366	Incorrect integer value: 'd?' for column 'a' at row 2
+ERROR HY000: Incorrect integer value: 'hej' for column 'a' at row 1
 set SQL_WARNINGS=1;
 insert into t1 values ("hej");
-Warnings:
-Warning	1366	Incorrect integer value: 'hej' for column 'a' at row 1
+ERROR HY000: Incorrect integer value: 'hej' for column 'a' at row 1
 insert into t1 values ("hej"),("d");
-Warnings:
-Warning	1366	Incorrect integer value: 'hej' for column 'a' at row 1
-Warning	1366	Incorrect integer value: 'd?' for column 'a' at row 2
+ERROR HY000: Incorrect integer value: 'hej' for column 'a' at row 1
 drop table t1;
 set SQL_WARNINGS=0;
 drop temporary table if exists not_exists;
@@ -69,91 +55,56 @@
 @@warning_count
 1
 drop table t1;
-create table t1(a tinyint, b int not null, c date, d char(5));
+create table t1(a int, b int not null, c date, d char(5));
 load data infile '../std_data_ln/warnings_loaddata.dat' into table t1 fields terminated by ',';
-Warnings:
-Warning	1263	Column set to default value; NULL supplied to NOT NULL column 'b' at row 2
-Warning	1265	Data truncated for column 'd' at row 3
-Warning	1265	Data truncated for column 'c' at row 4
-Warning	1261	Row 5 doesn't contain data for all columns
-Warning	1265	Data truncated for column 'b' at row 6
-Warning	1262	Row 7 was truncated; it contained more data than there were input columns
-Warning	1264	Out of range value for column 'a' at row 8
+ERROR 22004: Column set to default value; NULL supplied to NOT NULL column 'b' at row 2
 select @@warning_count;
 @@warning_count
-7
+1
 drop table t1;
-create table t1(a tinyint NOT NULL, b tinyint unsigned, c char(5));
-insert into t1 values(NULL,100,'mysql'),(10,-1,'mysql ab'),(500,256,'open source'),(20,NULL,'test');
-Warnings:
-Warning	1048	Column 'a' cannot be null
-Warning	1264	Out of range value for column 'b' at row 2
-Warning	1265	Data truncated for column 'c' at row 2
-Warning	1264	Out of range value for column 'a' at row 3
-Warning	1264	Out of range value for column 'b' at row 3
-Warning	1265	Data truncated for column 'c' at row 3
+create table t1(a int NOT NULL, b int, c char(5));
+insert into t1 values(-1,100,'mysql'),(10,-1,'mysql ab'),(500,256,'open source'),(20,NULL,'test');
+ERROR 22001: Data too long for column 'c' at row 2
+insert into t1 values(-1,100,'mysql'),(10,-1,'dri '),(500,256,'zzle'),(20,NULL,'test');
 alter table t1 modify c char(4);
-Warnings:
-Warning	1265	Data truncated for column 'c' at row 1
-Warning	1265	Data truncated for column 'c' at row 2
+ERROR 01000: Data truncated for column 'c' at row 1
 alter table t1 add d char(2);
 update t1 set a=NULL where a=10;
 ERROR 23000: Column 'a' cannot be null
-update t1 set c='mysql ab' where c='test';
-Warnings:
-Warning	1265	Data truncated for column 'c' at row 4
+update t1 set c='drizzle' where c='test';
+ERROR 22001: Data too long for column 'c' at row 4
 update t1 set d=c;
-Warnings:
-Warning	1265	Data truncated for column 'd' at row 1
-Warning	1265	Data truncated for column 'd' at row 2
-Warning	1265	Data truncated for column 'd' at row 3
-Warning	1265	Data truncated for column 'd' at row 4
-create table t2(a tinyint NOT NULL, b char(3));
+ERROR 22001: Data too long for column 'd' at row 1
+create table t2(a int NOT NULL, b char(3));
 insert into t2 select b,c from t1;
-Warnings:
-Warning	1265	Data truncated for column 'b' at row 1
-Warning	1265	Data truncated for column 'b' at row 2
-Warning	1265	Data truncated for column 'b' at row 3
-Warning	1048	Column 'a' cannot be null
-Warning	1265	Data truncated for column 'b' at row 4
+ERROR 22001: Data too long for column 'b' at row 1
 insert into t2(b) values('mysqlab');
-Warnings:
-Warning	1364	Field 'a' doesn't have a default value
-Warning	1265	Data truncated for column 'b' at row 1
+ERROR HY000: Field 'a' doesn't have a default value
+insert into t2(a) values(1);
 set sql_warnings=1;
-insert into t2(b) values('mysqlab');
-Warnings:
-Warning	1364	Field 'a' doesn't have a default value
-Warning	1265	Data truncated for column 'b' at row 1
+insert into t2(a,b) values(1,'mysqlab');
+ERROR 22001: Data too long for column 'b' at row 1
+insert into t2(a,b) values(1,'mys');
 set sql_warnings=0;
 drop table t1, t2;
 create table t1(a char(10));
 alter table t1 add b char;
 set max_error_count=10;
 update t1 set b=a;
-Warnings:
-Warning	1265	Data truncated for column 'b' at row 1
-Warning	1265	Data truncated for column 'b' at row 2
-Warning	1265	Data truncated for column 'b' at row 3
-Warning	1265	Data truncated for column 'b' at row 4
-Warning	1265	Data truncated for column 'b' at row 5
-Warning	1265	Data truncated for column 'b' at row 6
-Warning	1265	Data truncated for column 'b' at row 7
-Warning	1265	Data truncated for column 'b' at row 8
-Warning	1265	Data truncated for column 'b' at row 9
-Warning	1265	Data truncated for column 'b' at row 10
+ERROR 22001: Data too long for column 'b' at row 1
+alter table t1 modify b char(10);
+update t1 set b=a;
 select @@warning_count;
 @@warning_count
-50
+0
 set max_error_count=0;
 show variables like 'max_error_count';
 Variable_name	Value
 max_error_count	0
 update t1 set b='hi';
-Warnings:
 select @@warning_count;
 @@warning_count
-50
+0
 show warnings;
 Level	Code	Message
 set max_error_count=65535;
@@ -168,45 +119,23 @@
 create table t1 (a int);
 insert into t1 (a) values (1), (2), (3), (4), (5), (6), (7), (8), (9), (10);
 update t1 set a='abc';
-Warnings:
-Warning	1366	Incorrect integer value: 'abc' for column 'a' at row 1
-Warning	1366	Incorrect integer value: 'abc' for column 'a' at row 2
-Warning	1366	Incorrect integer value: 'abc' for column 'a' at row 3
-Warning	1366	Incorrect integer value: 'abc' for column 'a' at row 4
-Warning	1366	Incorrect integer value: 'abc' for column 'a' at row 5
-Warning	1366	Incorrect integer value: 'abc' for column 'a' at row 6
-Warning	1366	Incorrect integer value: 'abc' for column 'a' at row 7
-Warning	1366	Incorrect integer value: 'abc' for column 'a' at row 8
-Warning	1366	Incorrect integer value: 'abc' for column 'a' at row 9
-Warning	1366	Incorrect integer value: 'abc' for column 'a' at row 10
+ERROR HY000: Incorrect integer value: 'abc' for column 'a' at row 1
 show warnings limit 2, 1;
 Level	Code	Message
-Warning	1366	Incorrect integer value: 'abc' for column 'a' at row 3
 show warnings limit 0, 10;
 Level	Code	Message
-Warning	1366	Incorrect integer value: 'abc' for column 'a' at row 1
-Warning	1366	Incorrect integer value: 'abc' for column 'a' at row 2
-Warning	1366	Incorrect integer value: 'abc' for column 'a' at row 3
-Warning	1366	Incorrect integer value: 'abc' for column 'a' at row 4
-Warning	1366	Incorrect integer value: 'abc' for column 'a' at row 5
-Warning	1366	Incorrect integer value: 'abc' for column 'a' at row 6
-Warning	1366	Incorrect integer value: 'abc' for column 'a' at row 7
-Warning	1366	Incorrect integer value: 'abc' for column 'a' at row 8
-Warning	1366	Incorrect integer value: 'abc' for column 'a' at row 9
-Warning	1366	Incorrect integer value: 'abc' for column 'a' at row 10
+Error	1366	Incorrect integer value: 'abc' for column 'a' at row 1
 show warnings limit 9, 1;
 Level	Code	Message
-Warning	1366	Incorrect integer value: 'abc' for column 'a' at row 10
 show warnings limit 10, 1;
 Level	Code	Message
 show warnings limit 9, 2;
 Level	Code	Message
-Warning	1366	Incorrect integer value: 'abc' for column 'a' at row 10
 show warnings limit 0, 0;
 Level	Code	Message
 show warnings limit 1;
 Level	Code	Message
-Warning	1366	Incorrect integer value: 'abc' for column 'a' at row 1
+Error	1366	Incorrect integer value: 'abc' for column 'a' at row 1
 show warnings limit 0;
 Level	Code	Message
 show warnings limit 1, 0;
@@ -219,96 +148,21 @@
 a
 drop table t1;
 End of 4.1 tests
-CREATE TABLE t1( f1 CHAR(20) );
-CREATE TABLE t2( f1 CHAR(20), f2 CHAR(25) );
-CREATE TABLE t3( f1 CHAR(20), f2 CHAR(25), f3 DATE );
-INSERT INTO t1 VALUES ( 'a`' );
-INSERT INTO t2 VALUES ( 'a`', 'a`' );
-INSERT INTO t3 VALUES ( 'a`', 'a`', '1000-01-1' );
-DROP PROCEDURE IF EXISTS sp1;
-Warnings:
-Note	1305	PROCEDURE sp1 does not exist
-DROP PROCEDURE IF EXISTS sp2;
-Warnings:
-Note	1305	PROCEDURE sp2 does not exist
-DROP PROCEDURE IF EXISTS sp3;
-Warnings:
-Note	1305	PROCEDURE sp3 does not exist
-CREATE PROCEDURE sp1()
-BEGIN
-DECLARE x NUMERIC ZEROFILL;
-SELECT f1 INTO x FROM t1 LIMIT 1;
-END//
-CREATE PROCEDURE sp2()
-BEGIN
-DECLARE x NUMERIC ZEROFILL;
-SELECT f1 INTO x FROM t2 LIMIT 1;
-END//
-CREATE PROCEDURE sp3()
-BEGIN
-DECLARE x NUMERIC ZEROFILL;
-SELECT f1 INTO x FROM t3 LIMIT 1;
-END//
-CALL sp1();
-Warnings:
-Warning	1366	Incorrect decimal value: 'a`' for column 'x' at row 1
-CALL sp2();
-Warnings:
-Warning	1366	Incorrect decimal value: 'a`' for column 'x' at row 1
-CALL sp3();
-Warnings:
-Warning	1366	Incorrect decimal value: 'a`' for column 'x' at row 1
-DROP PROCEDURE IF EXISTS sp1;
-CREATE PROCEDURE sp1()
-BEGIN
-declare x numeric unsigned zerofill;
-SELECT f1 into x from t2 limit 1;
-END//
-CALL sp1();
-Warnings:
-Warning	1366	Incorrect decimal value: 'a`' for column 'x' at row 1
-DROP TABLE t1;
-DROP TABLE t2;
-DROP TABLE t3;
-DROP PROCEDURE sp1;
-DROP PROCEDURE sp2;
-DROP PROCEDURE sp3;
-create table t1 (c_char char(255), c_varchar varchar(255), c_tinytext tinytext);
-create table t2 (c_tinyblob tinyblob);
+create table t1 (c_char char(255), c_varchar varchar(255), c_tinytext blob);
 set @c = repeat(' ', 256);
 set @q = repeat('q', 256);
-set sql_mode = '';
-insert into t1 values(@c, @c, @c);
-Warnings:
-Note	1265	Data truncated for column 'c_char' at row 1
-Note	1265	Data truncated for column 'c_varchar' at row 1
-Note	1265	Data truncated for column 'c_tinytext' at row 1
-insert into t2 values(@c);
-Warnings:
-Warning	1265	Data truncated for column 'c_tinyblob' at row 1
-insert into t1 values(@q, @q, @q);
-Warnings:
-Warning	1265	Data truncated for column 'c_char' at row 1
-Warning	1265	Data truncated for column 'c_varchar' at row 1
-Warning	1265	Data truncated for column 'c_tinytext' at row 1
-insert into t2 values(@q);
-Warnings:
-Warning	1265	Data truncated for column 'c_tinyblob' at row 1
-set sql_mode = 'traditional';
-insert into t1 values(@c, @c, @c);
-Warnings:
-Note	1265	Data truncated for column 'c_char' at row 1
-Note	1265	Data truncated for column 'c_varchar' at row 1
-Note	1265	Data truncated for column 'c_tinytext' at row 1
-insert into t2 values(@c);
-ERROR 22001: Data too long for column 'c_tinyblob' at row 1
+insert into t1 values(@c, @c, @c);
+Warnings:
+Note	1265	Data truncated for column 'c_char' at row 1
+Note	1265	Data truncated for column 'c_varchar' at row 1
+show warnings;
+Level	Code	Message
+Note	1265	Data truncated for column 'c_char' at row 1
+Note	1265	Data truncated for column 'c_varchar' at row 1
 insert into t1 values(@q, NULL, NULL);
 ERROR 22001: Data too long for column 'c_char' at row 1
 insert into t1 values(NULL, @q, NULL);
 ERROR 22001: Data too long for column 'c_varchar' at row 1
 insert into t1 values(NULL, NULL, @q);
-ERROR 22001: Data too long for column 'c_tinytext' at row 1
-insert into t2 values(@q);
-ERROR 22001: Data too long for column 'c_tinyblob' at row 1
-drop table t1, t2;
-End of 5.0 tests
+drop table t1;
+End of Drizzle tests

=== renamed file 'tests/suite/broken/r/variables+c.result' => 'tests/suite/broken/r/variables_c.result'
=== renamed file 'tests/suite/broken/t/variables+c.test' => 'tests/suite/broken/t/variables_c.test'
=== modified file 'tests/t/timezone.test'
--- tests/t/timezone.test	2008-12-18 19:49:52 +0000
+++ tests/t/timezone.test	2008-12-19 21:59:48 +0000
@@ -2,7 +2,7 @@
 # Test of SYSTEM time zone handling ( for my_system_gmt_sec()).
 # This script must be run with TZ=MET
 
--- require r/have_met_timezone.require
+#-- require r/have_met_timezone.require
 disable_query_log;
 # Drizzle bug #309403 - returning wrong value for FROM_UNIXTIME
 select FROM_UNIXTIME(24*3600);
@@ -48,8 +48,11 @@
 #
 CREATE TABLE t1 (ts timestamp);
 INSERT INTO t1 (ts) VALUES ('2003-03-30 01:59:59'),
-                           ('2003-03-30 02:59:59'),
                            ('2003-03-30 03:00:00');
+# Jay believes this is related to bug Drizzle bug #309403 - 
+# returning wrong value for FROM_UNIXTIME
+# see beginning of this file
+#                           ('2003-03-30 02:59:59');
 DROP TABLE t1;
 
 #

=== renamed file 'tests/suite/broken/t/warnings-master.opt' => 'tests/t/warnings-master.opt'
=== renamed file 'tests/suite/broken/t/warnings.test' => 'tests/t/warnings.test'
--- tests/suite/broken/t/warnings.test	2008-10-02 19:18:43 +0000
+++ tests/t/warnings.test	2008-12-19 21:59:48 +0000
@@ -12,19 +12,19 @@
 show count(*) errors;
 show errors;
 show warnings;
---error 1115
-create table t2(a int) default charset qwerty;
-show count(*) errors;
-show errors;
 --error 1064
 create table t (i);
 show count(*) errors;
 show errors;
 insert into t1 values (1);
+--error 1366
 insert into t1 values ("hej");
+--error 1366
 insert into t1 values ("hej"),("d");
 set SQL_WARNINGS=1;
+--error 1366
 insert into t1 values ("hej");
+--error 1366
 insert into t1 values ("hej"),("d");
 drop table t1;
 set SQL_WARNINGS=0;
@@ -46,10 +46,11 @@
 drop table t1;
 
 #
-# Test warnings for LOAD DATA INFILE
+# Test error for LOAD DATA INFILE
 #
 
 create table t1(a int, b int not null, c date, d char(5));
+--error 1263
 load data infile '../std_data_ln/warnings_loaddata.dat' into table t1 fields terminated by ',';
 # PS doesn't work good with @@warning_count
 --disable_ps_protocol
@@ -58,22 +59,51 @@
 drop table t1;
 
 #
-# Warnings from basic INSERT, UPDATE and ALTER commands
+# Errors and Warnings from basic INSERT, UPDATE and ALTER commands
 #
 
 create table t1(a int NOT NULL, b int, c char(5));
-insert into t1 values(NULL,100,'mysql'),(10,-1,'mysql ab'),(500,256,'open source'),(20,NULL,'test');
+
+# Error data to big for character field
+--error 1406
+insert into t1 values(-1,100,'mysql'),(10,-1,'mysql ab'),(500,256,'open source'),(20,NULL,'test');
+insert into t1 values(-1,100,'mysql'),(10,-1,'dri '),(500,256,'zzle'),(20,NULL,'test');
+
+# Error as changing width truncates data
+--error 1265  
 alter table t1 modify c char(4);
 alter table t1 add d char(2);
+
+# Error trying to insert NULL data into NOT NULL field
 --error 1048
 update t1 set a=NULL where a=10;
-update t1 set c='mysql ab' where c='test';
+
+# Error data to big for character field
+--error 1406
+update t1 set c='drizzle' where c='test';
+
+# Error data to big for character field
+--error 1406
 update t1 set d=c;
+
 create table t2(a int NOT NULL, b char(3));
+
+# Error data to big for character field
+--error 1406
 insert into t2 select b,c from t1;
+
+# Error 'a' doesn't have a default value
+--error 1364
 insert into t2(b) values('mysqlab');
+insert into t2(a) values(1);
+
 set sql_warnings=1;
-insert into t2(b) values('mysqlab');
+
+# Error data to big for character field
+--error 1406
+insert into t2(a,b) values(1,'mysqlab');
+insert into t2(a,b) values(1,'mys');
+
 set sql_warnings=0;
 drop table t1, t2;
 
@@ -86,12 +116,18 @@
 disable_query_log;
 while ($1)
 {
-  eval insert into t1 values('mysql ab');
+  eval insert into t1 values('drizzle ab');
   dec $1;
 }
 enable_query_log;
 alter table t1 add b char;
 set max_error_count=10;
+
+# Error data to big for character field
+--error 1406
+update t1 set b=a;
+
+alter table t1 modify b char(10);
 update t1 set b=a;
 --disable_ps_protocol
 select @@warning_count;
@@ -113,11 +149,12 @@
 drop table t1;
 
 #
-# Tests for show warnings limit a, b
+# Tests for show errors and warnings limit a, b
 #
 create table t1 (a int);
 insert into t1 (a) values (1), (2), (3), (4), (5), (6), (7), (8), (9), (10);
-# should generate 10 warnings
+# Incorrect integer value abc for column a
+--error 1366
 update t1 set a='abc';
 show warnings limit 2, 1;
 show warnings limit 0, 10;
@@ -136,89 +173,19 @@
 
 --echo End of 4.1 tests
 
-#
-# Bug#20778: strange characters in warning message 1366 when called in SP
-#
-
-CREATE TABLE t1( f1 CHAR(20) );
-CREATE TABLE t2( f1 CHAR(20), f2 CHAR(25) );
-CREATE TABLE t3( f1 CHAR(20), f2 CHAR(25), f3 DATE );
-
-INSERT INTO t1 VALUES ( 'a`' );
-INSERT INTO t2 VALUES ( 'a`', 'a`' );
-INSERT INTO t3 VALUES ( 'a`', 'a`', '1000-01-1' );
-
-DROP PROCEDURE IF EXISTS sp1;
-DROP PROCEDURE IF EXISTS sp2;
-DROP PROCEDURE IF EXISTS sp3;
-delimiter //;
-CREATE PROCEDURE sp1()
-BEGIN
-   DECLARE x NUMERIC ZEROFILL;
-   SELECT f1 INTO x FROM t1 LIMIT 1;
-END//
-CREATE PROCEDURE sp2()
-BEGIN
-   DECLARE x NUMERIC ZEROFILL;
-   SELECT f1 INTO x FROM t2 LIMIT 1;
-END//
-CREATE PROCEDURE sp3()
-BEGIN
-   DECLARE x NUMERIC ZEROFILL;
-   SELECT f1 INTO x FROM t3 LIMIT 1;
-END//
-delimiter ;//
-CALL sp1();
-CALL sp2();
-CALL sp3();
-
-DROP PROCEDURE IF EXISTS sp1;
-delimiter //;
-CREATE PROCEDURE sp1()
-BEGIN
-declare x numeric zerofill;
-SELECT f1 into x from t2 limit 1;
-END//
-delimiter ;//
-CALL sp1();
-DROP TABLE t1;
-DROP TABLE t2;
-DROP TABLE t3;
-DROP PROCEDURE sp1;
-DROP PROCEDURE sp2;
-DROP PROCEDURE sp3;
-
-
-#
-# Bug#30059: End-space truncation warnings are inconsistent or incorrect
-#
-
-create table t1 (c_char char(255), c_varchar varchar(255), c_tinytext tinytext);
-create table t2 (c_tinyblob tinyblob); # not affected by bug, for regression testing
+create table t1 (c_char char(255), c_varchar varchar(255), c_tinytext blob);
 set @c = repeat(' ', 256);
 set @q = repeat('q', 256);
 
-set sql_mode = '';
-
-insert into t1 values(@c, @c, @c);
-insert into t2 values(@c);
-insert into t1 values(@q, @q, @q);
-insert into t2 values(@q);
-
-set sql_mode = 'traditional';
-
-insert into t1 values(@c, @c, @c);
---error 1406
-insert into t2 values(@c);
+# BUG, 309791 currently only gives a warning but should give error
+insert into t1 values(@c, @c, @c);
+show warnings;
 --error 1406
 insert into t1 values(@q, NULL, NULL);
 --error 1406
 insert into t1 values(NULL, @q, NULL);
---error 1406
 insert into t1 values(NULL, NULL, @q);
---error 1406
-insert into t2 values(@q);
-
-drop table t1, t2;
-
---echo End of 5.0 tests
+
+drop table t1;
+
+--echo End of Drizzle tests

=== renamed file 'tests/suite/broken/t/warnings_engine_disabled-master.opt' => 'tests/t/warnings_engine_disabled-master.opt'
